<!-- 我的举报 -->
<template>
	<view class="my-report">
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">
	.my-report {
		
	}
</style>
